{
    "dc_identifier": "nl.mnre1045.2j.2015.79",
    "dc_title": "Nulmeting regeldruk",
    "dc_type": "2j",
    "dc_description": "Nulmeting van het regeldrukeffect van de nieuwe regelgeving van de ministeries van EZ en VWS als gevolg van de overname van de publieke taken van de voormalige product- en bedrijfschappen.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-072a9232-2dd8-420e-95b5-982b9e809267/1",
    "dc_publisher": "mnre1045",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "inrichting van de overheid",
    "foi_decisionDate": "2015-05-29",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-05",
    "foi_publishedDate": "2015-06-11",
    "dc_date_year": "2015",
    "dc_publisher_name": "Ministerie van Economische Zaken",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie van Economische Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "91",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1045.2j.2015.79.doc.1",
            "dc_title": "nulmeting-regeldruk",
            "foi_fileName": "nulmeting-regeldruk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-072a9232-2dd8-420e-95b5-982b9e809267/pdf"
        }
    ]
}